@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup {vertical-align: super; font-size: smaller;}
sup,sub{font-size: 85%;padding-left: 2px;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3{font-weight: normal;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:16px/1.14 "Microsoft YaHei",å¾®è½¯é›…é»‘,Verdana,arial,\5FAE\8F6F\96C5\9ED1;color:#383838;outline:0;}
input,select,textarea{outline:none;border:none;background:none;}
a{color:#333;} 
a:hover{color: #017ba3;xcolor: rgb(231, 42, 42);}
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
.usn{-moz-user-select: none; -webkit-user-select: none;-ms-user-select: none;-khtml-user-select: none;user-select: none;} 
.hide{display: none;}
body{ background: #fff;}
.wrapper{width: 100%; min-width: 1280px;}
.wrap{width: 1280px;  margin: 0 auto;}
.ftl{float: left;}
.ftr{float: right;}
.mgn0{margin:0;}
.mgr0{margin-right: 0 !important;}
.shadow {box-shadow: 3px 3px 10px #e3e3e3;border: 1px solid #eee; border-radius: 5px;}
.textover li a{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.bull {font-size: 18px;color: #028a83;padding-right: 7px;}
.square {background: url(../img/list_arc.png) no-repeat 0 center;float: left;width: 5px;height: 5px;background: #999;margin: 7px 7px 0 0;}
.red {color: #bd2020 !important;}
.blue {color: #2d97f0 !important;}
.img-wrap {display: block;overflow: hidden;}
.img-wrap img { display: block; width: 100%;height: 100%; transition: all .3s;-webkit-transition: all .3s}
.img-wrap:hover img{transform: scale(1.1);-webkit-transform: scale(1.1); filter: alpha(opacity=80);}
.isTop {xcolor:#bd2020;}
.isTop > img{width: 17px; margin-left: 8px; margin-bottom: -2px;}

.header{height: 130px;background: #017ba3 url(../img/header_bg.png) no-repeat right;;color: #fff; }
.header > .wrap {height: 100%;}
.search{margin: 60px 34px 0 0;font-size: 0px;overflow: hidden;border-radius: 5px;}
.search .search-input{height: 34px;line-height: 34px;width: 200px;vertical-align: middle;padding-left: 10px;background: #fff;}
.search .submit{height: 34px;vertical-align: middle;width: 38px;background: #005875 url(../img/search.png) no-repeat 8px;cursor: pointer;}
.logo img{margin: 31px 0 0 28px;}
.nav-wrap{height: 48px;background: #fff; position: relative;z-index: 999;    border-top: 5px solid #018ebc;}
.nav-wrap:after{  content: ''; height: 30px; position: absolute; z-index:2;  display: block; top:49px; left: 0; bottom: 0; right: 0; 
  -moz-box-shadow:0px 20px 16px -23px #666 inset; -webkit-box-shadow:0px 20px 16px -23px #666 inset; box-shadow:0px 20px 16px -23px #666 inset;}
.nav{ height: 48px; xposition: relative;z-index: 999;}
.nav .nav-first{margin-left: 12px; height: 1px;}
.nav ul.nav-ul>li{float:left;line-height: 48px;text-align: center;position: relative;padding: 0 45px;z-index: 999;}
.nav ul.nav-ul>li>a{ font-size: 18px; display: block;color: #000;}
.nav ul.nav-ul>li:hover{background-color: #017ba3;}
.nav ul.nav-ul>li:hover>a{color: #fff;}
.nav ul.nav-ul>li:hover>ul{display: block; }
.nav ul.nav-ul>li>ul{display: none;box-shadow: 1px 1px 4px #ccc;background: #fff;position: absolute;z-index: 999;left:0px;top:48px;width: auto;min-width: 100%;}
.nav ul.nav-ul>li>ul>li{background: #fff;white-space: nowrap;display: block;font-size: 16px;padding: 0 45px;border-top: 2px solid transparent;line-height: 46px;text-align: left;}
.nav ul.nav-ul>li>ul>li:hover{background: #017ba3;border-top: 2px solid #fff;}
.nav ul.nav-ul>li>ul>li:hover>a{color: #fff;}
.nav ul.nav-ul>li>ul>li>a{white-space: nowrap;  color: #4b4b4b; display: block;  background: url(about:blank);}
.nav .has-subnav:after{ position: absolute;right:6px;  top: 18px; content: ""; width: 0px;  height: 0px; border-top: 6px solid #b9b9b9; border-left: 6px solid transparent; border-right: 6px solid transparent;}
.nav .has-subnav:hover::after{border-top: 6px solid #1f84d3;}

.img-wrap {xbox-shadow: 3px 3px 9px #ccc;border-radius: 2px;overflow: hidden;position: relative;}
.img-wrap img { display: block; width: 100%;height: 100%; transition: all .3s;-webkit-transition: all .3s}
.img-wrap:hover img{transform: scale(1.1);-webkit-transform: scale(1.1); filter: alpha(opacity=80);}
.img-wrap.tit-float span {
  position: absolute;
  left: 10px;
  bottom: 6px;
  max-width: 74%;
  max-width: calc(100% - 60px);
  line-height: 24px;
  background: #000;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 6px 20px;
  filter: alpha(opacity=60);
}

.footer{height: 90px;padding-top: 30px;background: #666666;color: #fff;}
.footer a{color: #fff;}
.btm-logo {margin: 0 25px 0 100px;padding-right: 30px;border-right: 2px solid #fff;}
.copyright {
  line-height: 36px;
}